.searchButton.small{
    padding:0px;
    width:55px;
    position:relative;
    top:-2px;
    vertical-align: middle;
    height: 45px;
    background-image: url(/images/mag_glass16.png) !important;
    background-repeat: no-repeat;
    background-position: center center;
}

.searchFilterButton{
    position:relative;
    top:10px;
}

.searchFilterButton:hover{
    border:none !important;
}

.searchFilterButton.refreshSearch{
    position:relative;
    top:10px;
    display:none;
}

.searchFilter .dateRangeSearchField{
    width: 40%;
    width: calc( 50% - 0.8em - 24px );
}

.searchFilterButton, .searchFilterButton.refreshSearch{
    border: medium none;
    background-color: transparent;
    font-size: 2em;
    color: rgb(183, 183, 183);
    position: relative;
    top: 5px;
    cursor: pointer;
}

.searchFilter .searchButton.small{
    color: #ffffff;
    background-image: none !important;
}

.searchFilter{
    margin: .3em 0 2em;
    width: 100%;
}

.searchInputFieldFormat, .searchFilter input[type="text"]{
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    border:1px solid #cccccc;
}

.searchInputFieldFormat:hover, .searchFilterAdvancedSearch input:hover{
    border:1px solid #b0b0b0;
}

.searchFilter tr td{
    padding: .2em 1em .3em 0;
    vertical-align: top;
}

.searchFilterBasicSearch input, .searchButton{
	border-radius: 0px;
}


.searchFilterBasicSearch input[type=text] {
    width: 50%;
}

.loginPageLoginArea input[type="submit"],
.redHightlightButton,
.warningHighlightButton,
.warningHighlightButton a,
.redHightlightButton a,
.navigationSearchBox input[type="button"],
.searchButton{
    box-sizing: border-box;
    text-align: center;
    background-color: #505050;
    background-color: var(--primary-color);
    color: var(--primary-color-text);
}

.searchFilterAdvancedSearchButton{
    padding-left:10px;
    cursor:pointer;
}

@media (max-width: 560px) {
    .searchFilter tr td {
        padding: 10px 0px;
        margin: 0px;
    }

    .searchFilter tr {
        padding: 0px;
        margin: 0px;
    }

    .searchFilter{
        display:none;
    }

    .searchFilterShowHideButton img{
        width:1em;
        height:1em;
    }

    .searchFilterButton{
        width:2em !important;
        height:2em !important;

        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .searchFilter, .searchFilterBasicSearch{
        display: block;
    }

    .searchFilterAdvancedSearch{
        display: none;
    }
}

@media (max-width: 1315px){
    .searchFilter .searchButton.small{
        height: 36px;
    }
}
